evasiOn is Now Compatible on iOS 6.1.1

02/11/2013 16:18

 

 

After the release of iOS 6.1.1 for the iPhone 4S only, evasiOn recognized this and has updated the Jailbreak for the people who want to use a Jailbroken iPhone 4S on iOS 6.1.1. While this isn’t a new version to evasiOn, you can use evasiOn with an iPhone 4S on iOS 6.1.1. As of right now, evasiOn is compatible on iOS 6.0, 6.0.1, 6.0.2, 6.1, and 6.1.1 on any deivce running one of the versions. 

Back

Contact

iappletech128

(971) 217-6347

© 2012-2015 iappletech128 all rights reserved.

Create a free websiteWebnode